Skip to Content
0
Oct 22, 2018 at 04:55 PM

Downgrade LM-SERVICE component from SP7 to SP6 possible ?

431 Views

hello

i am in the solman_setup steps of SolMan7.2 and i am stuck in the "Infrastructure Preparation" step: in Point "2-Set Up Java Connectivity", at "Step Enable Connectivity" the "Check Java Software Prerequisites" FAILS, because i have installed LM-SERVICE Java Component Level 7.20 with SP7, and not SP6.

so my question is, can i downgrade LML-SERVICE only to SP6 or what i can do in this Situation ? downgrade with XML stack file or manually prepared Directory Fails.

thank you in advance

Charlie